<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://ex.ss220.club/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3APageframe%2Fstyles.css</id>
	<title>Шаблон:Pageframe/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://ex.ss220.club/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3APageframe%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://ex.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&amp;action=history"/>
	<updated>2026-04-21T20:18:56Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://ex.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&amp;diff=134&amp;oldid=prev</id>
		<title>Burenov: Защитил страницу Шаблон:Pageframe/styles.css ([Редактирование=Разрешено только администраторам] (бессрочно) [Переименование=Разрешено только администраторам] (бессрочно))</title>
		<link rel="alternate" type="text/html" href="https://ex.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&amp;diff=134&amp;oldid=prev"/>
		<updated>2026-04-21T13:31:04Z</updated>

		<summary type="html">&lt;p&gt;Защитил страницу &lt;a href=&quot;/wiki/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&quot; title=&quot;Шаблон:Pageframe/styles.css&quot;&gt;Шаблон:Pageframe/styles.css&lt;/a&gt; ([Редактирование=Разрешено только администраторам] (бессрочно) [Переименование=Разрешено только администраторам] (бессрочно))&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ru&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Предыдущая версия&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Версия от 13:31, 21 апреля 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;ru&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(нет различий)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Burenov</name></author>
	</entry>
	<entry>
		<id>https://ex.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&amp;diff=28&amp;oldid=prev</id>
		<title>Burenov: Burenov изменил модель содержимого страницы Шаблон:Pageframe/styles.css с «вики-текст» на «Sanitized CSS»</title>
		<link rel="alternate" type="text/html" href="https://ex.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&amp;diff=28&amp;oldid=prev"/>
		<updated>2026-04-18T12:06:52Z</updated>

		<summary type="html">&lt;p&gt;Burenov изменил модель содержимого страницы &lt;a href=&quot;/wiki/%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&quot; title=&quot;Шаблон:Pageframe/styles.css&quot;&gt;Шаблон:Pageframe/styles.css&lt;/a&gt; с «вики-текст» на «Sanitized CSS»&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ru&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Предыдущая версия&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Версия от 12:06, 18 апреля 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;ru&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(нет различий)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Burenov</name></author>
	</entry>
	<entry>
		<id>https://ex.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&amp;diff=27&amp;oldid=prev</id>
		<title>Burenov в 12:06, 18 апреля 2026</title>
		<link rel="alternate" type="text/html" href="https://ex.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&amp;diff=27&amp;oldid=prev"/>
		<updated>2026-04-18T12:06:49Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ru&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Предыдущая версия&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Версия от 12:06, 18 апреля 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l21&quot;&gt;Строка 21:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Строка 21:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	background-color: var(--tmp-75);&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	background-color: var(--tmp-75);&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	color: var(--color-white);&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	color: var(--color-white);&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	border-bottom: &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;2px solid &lt;/del&gt;hsl(&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;from &lt;/del&gt;var(--&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;tmp&lt;/del&gt;-&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;100&lt;/del&gt;) &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;h s &lt;/del&gt;calc(&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;l &lt;/del&gt;+ 5));&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	border-bottom&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;-color&lt;/ins&gt;: hsl(var(--&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;hue), var(-&lt;/ins&gt;-&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;saturation&lt;/ins&gt;)&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;, &lt;/ins&gt;calc(&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;var(--lightness) &lt;/ins&gt;+ 5&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;%&lt;/ins&gt;));&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Burenov</name></author>
	</entry>
	<entry>
		<id>https://ex.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&amp;diff=21&amp;oldid=prev</id>
		<title>Burenov: Новая страница: «.pageframe { 	overflow: hidden; 	display: flex; 	flex-direction: column; 	background-color: var(--tmp-10); 	box-shadow: var(--template-shadow--small) -1px var(--tmp-50); 	border-radius: var(--border-radius-medium); }  .pageframe hr { 	margin: 0.5rem 0; 	background-color: var(--tmp-25); }  .pageframe-header { 	display: flex; 	align-items: center; 	min-height: 1.75rem; 	gap: 0.5rem; 	padding: 2px 0.5rem 0; 	background-color: var(--tmp-75); 	color: var(--color-...»</title>
		<link rel="alternate" type="text/html" href="https://ex.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:Pageframe/styles.css&amp;diff=21&amp;oldid=prev"/>
		<updated>2026-04-17T18:15:46Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «.pageframe { 	overflow: hidden; 	display: flex; 	flex-direction: column; 	background-color: var(--tmp-10); 	box-shadow: var(--template-shadow--small) -1px var(--tmp-50); 	border-radius: var(--border-radius-medium); }  .pageframe hr { 	margin: 0.5rem 0; 	background-color: var(--tmp-25); }  .pageframe-header { 	display: flex; 	align-items: center; 	min-height: 1.75rem; 	gap: 0.5rem; 	padding: 2px 0.5rem 0; 	background-color: var(--tmp-75); 	color: var(--color-...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.pageframe {&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
	background-color: var(--tmp-10);&lt;br /&gt;
	box-shadow: var(--template-shadow--small) -1px var(--tmp-50);&lt;br /&gt;
	border-radius: var(--border-radius-medium);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pageframe hr {&lt;br /&gt;
	margin: 0.5rem 0;&lt;br /&gt;
	background-color: var(--tmp-25);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pageframe-header {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	min-height: 1.75rem;&lt;br /&gt;
	gap: 0.5rem;&lt;br /&gt;
	padding: 2px 0.5rem 0;&lt;br /&gt;
	background-color: var(--tmp-75);&lt;br /&gt;
	color: var(--color-white);&lt;br /&gt;
	border-bottom: 2px solid hsl(from var(--tmp-100) h s calc(l + 5));&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pageframe-header-icon {&lt;br /&gt;
    line-height: 1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pageframe-header-text {&lt;br /&gt;
	flex: 1;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	line-height: 1.1rem;&lt;br /&gt;
	padding: 0.25em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pageframe-content {&lt;br /&gt;
    padding: 0.5rem;&lt;br /&gt;
    border: 1px solid var(--tmp-25);&lt;br /&gt;
    border-top: unset;&lt;br /&gt;
    border-radius: 0 0 var(--border-radius-medium) var(--border-radius-medium);&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Burenov</name></author>
	</entry>
</feed>